<services>
   <service name="tar_scm">
      <param name="scm">git</param>
      <param name="url">https://bgstack15.ddns.net/cgit/stackrpms</param>
      <param name="subdir">freefilesync/debian</param>
      <param name="filename">debian</param>
      <param name="revision">master</param>
      <param name="version">_none_</param>
   </service>
   <service name="recompress">
      <param name="file">*.tar</param>
      <param name="compression">xz</param>
   </service>
   <service name="tar_scm">
      <param name="scm">git</param>
      <param name="url">https://gitlab.com/opensource-tracking/FreeFileSync.git</param>
      <param name="revision">14.10</param>
      <param name="version">_none_</param>
   </service>
   <service name="recompress">
      <param name="file">*.tar</param>
      <param name="compression">gz</param>
   </service>
   <service name="extract_file">
      <param name="archive">*.tar.xz</param>
      <param name="files">*/*.dsc</param>
   </service>
</services>
